@font-face {
    font-family: 'American Captain';
    src: url('/American Captain - Nate Owens.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body{
    font-family: 'Arial' !important;
}
.navbar,.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: 'American Captain' !important;
  letter-spacing: 1px;
}
.section.header-top .site-slogan{ font-family: 'American Captain' !important; font-size: 1.25rem;}
.component.newsrotator .mod-news-rotator .controls a.thumb-title{font-family:'Arvo';}

.component.scoreboard .mod-scoreboard.style9 .date, .newsrotator .mod-news-rotator.style8 .control .date-sport span{color:#9F5C19 !important;}

.component.newsrotator  .mod-news-rotator.style8 .story-box .date-sport span.sport.breadcrumb-item {   color: #000; }
.mod-news-rotator.style8 .story-box .date-sport .sport, .mod-news-rotator.style8 .story-box .date-sport .date, 
.mod-news-rotator.style8 .story-box .date-sport .sport, .mod-news-rotator.style8 .story-box .date-sport, .mod-news-rotator.style8 .story-box .sport:before {   color: #000 !important; }

.component.nextevent.bg-primary .mod-next-event.style4 .glass-card .day, .component.nextevent .mod-next-event.style4 .sport-inner {  color: #000; }
.component.newsrotator .mod-news-rotator .controls a.thumb-title, .component.newsrotator .mod-news-rotator.style8 .control.active .sport-icon {   color: #000; }

body.bg-primary.text-dark.position-relative { color: #fff !important;  }

@media screen and (min-width:992px){
.section.header .navbar.navbar-primary .nav-link{font-size:1.25rem;}

.navbar-light .navbar-toggler {   color: #ffffff; background: #000;}
}
@media screen and (min-width:1200px){
.section.header .navbar.navbar-primary .nav-link{font-size:1.4rem;}
}


.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}
.mod-next-event .event-links .link{border-color:#fff;color:#fff;}
.mod-next-event .event-links .link:hover{border-color:var(--color-primary)}
/*nav#site-nav{background:url(https://d2o2figo6ddd0g.cloudfront.net/i/w/iykf4j2nec2p0b/bg-navbar.png);}*/
/*nav#site-nav { background: url(/images/setup/global_nav_bg_repeater.png);height: 55px;}*/

@media only screen and (min-width: 992px) {
    #site-nav { height: 55px; }
}